package com.pesets.idle;

import com.pesets.game.GameScene;
import com.pesets.game.Player;
import com.pesets.midi.MidiPlayer;

public interface ISceneSwitcher {
	public static final int SceneGame = 1;
	public static final int SceneCity = 2;
	
	public void setActiveScene(int sceneId);
	public GameScene getGameScene();
	public Player getPlayer();
	public MidiPlayer getMidi();
}
